@charset "utf-8";

body {
	background-image: url(images/design/bg_sky.jpg);
	background-repeat: repeat-x;
	background-position: top;
	
}
#annouceHead {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	text-decoration: none;


}
#footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #843c05;
	text-decoration: none;
	margin: 5px;
	padding: 5px;
}

#annoucenormal {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}

#link_box {
	list-style:none;
	margin:5px auto 0px auto;
	padding:5px 5px 5px 5px;

	/* Rounded Corners */
	
	-moz-border-radius: 10px 0px 10px 0px ;
	-webkit-border-radius: 10px 0px 10px 0px ;
	border-radius: 10px 0px 10px 0px ;

	/* Background color and gradients */
	
	background: #FFFFFF;
	background: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#FFFFFF));
	
	/* Borders */
	
	border: 1px solid #c7eac0;

	-moz-box-shadow:inset 0px 0px 4px #cccccc;
	-webkit-box-shadow:inset 0px 0px 4px #cccccc;
	box-shadow:inset 0px 0px 4px #cccccc;
}
#search_box {
	list-style:none;
	margin:5px auto 0px auto;
	padding:5px 5px 5px 5px;

	/* Rounded Corners */
	
	-moz-border-radius: 0px 0px 0px 0px ;
	-webkit-border-radius: 0px 0px 0px 0px ;
	border-radius: 0px 0px 0px 0px ;

	/* Background color and gradients */
	
	background: #FFFFFF;
	background: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#FFFFFF));
	
	/* Borders */
	
	border: 1px solid #bdbbbb;

	-moz-box-shadow:inset 0px 0px 4px #cccccc;
	-webkit-box-shadow:inset 0px 0px 4px #cccccc;
	box-shadow:inset 0px 0px 4px #cccccc;
}
#searchFeild {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #666;
	background-color: #FFF;
	border: thin solid #FFF;
}
#info_price {
	width:230px;
	list-style:none;
	margin:5px auto 0px auto;
	padding:10px 10px 10px 10px;

	/* Rounded Corners */
	
	-moz-border-radius: 20px 0px 0px 15px ;
	-webkit-border-radius: 20px 0px 0px 15px ;
	border-radius: 20px 0px 0px 15px ;

	/* Background color and gradients */
	
	background: #39bc20;
	background: -moz-linear-gradient(top, #39bc20, #39bc20);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#39bc20), to(#39bc20));
	
	/* Borders */
	
	border: 1px solid #39bc20;

	-moz-box-shadow:inset 0px 0px 0px #39bc20;
	-webkit-box-shadow:inset 0px 0px 0px #39bc20;
	box-shadow:inset 0px 0px 0px #39bc20;
}
#sub_info_price {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight: bold;
	list-style:none;
	margin:5px auto 0px auto;
	padding:10px 10px 10px 10px;

	/* Rounded Corners */
	
	-moz-border-radius: 10px 10px 10px 10px ;
	-webkit-border-radius: 10px 10px 10px 10px ;
	border-radius: 10px 10px 10px 10px ;

	/* Background color and gradients */
	
	background: #e2f9dd;
	background: -moz-linear-gradient(top, #e2f9dd, #e2f9dd);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e2f9dd), to(#e2f9dd));
	
	/* Borders */
	
	border: 1px solid #e2f9dd;

	-moz-box-shadow:inset 0px 0px 0px #e2f9dd;
	-webkit-box-shadow:inset 0px 0px 0px #e2f9dd;
	box-shadow:inset 0px 0px 0px #e2f9dd;
}
#block_news {
	width : 98%;
	list-style:none;
	margin:5px auto 0px auto;
	padding:10px 10px 10px 10px;

	/* Rounded Corners */
	
	-moz-border-radius: 0px 20px 0px 20px ;
	-webkit-border-radius: 0px 20px 0px 20px ;
	border-radius: 0px 20px 0px 20px ;

	/* Background color and gradients */
	
	background: #FFF;
	background: -moz-linear-gradient(top, #FFF, #FFF);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFF), to(#FFF));
	
	/* Borders */
	
	border: 1px solid #d8d4d4;

	-moz-box-shadow:inset 0px 0px 0px #39bc20;
	-webkit-box-shadow:inset 0px 0px 0px #39bc20;
	box-shadow:inset 0px 0px 0px #39bc20;
}
hr{
  border-bottom: 1px  dashed #999;
  border-top: 1px dashed   #e2f9dd;
  
  width: 100%;
}
.bold {	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #060;
	text-decoration: none;
}
.normal {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	margin: 3px;
	padding: 3px;
}
